Endpoint Vuln Protection

Name Status Update
Wireshark vulnerability wnpa-sec-2017-38
Add
Wireshark
Wireshark vulnerability wnpa-sec-2017-39
Add
Wireshark
Wireshark vulnerability wnpa-sec-2017-40
Add
Wireshark
Wireshark vulnerability wnpa-sec-2017-41
Add
Wireshark
Security Vulnerabilities in APSB17-28 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2013 Service Pack 1
Microsoft Office Memory Corruption Vulnerability
Add
Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Office Memory Corruption Vulnerability
Add
Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (32-bit editions),Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (64-bit editions),Excel Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 for Mac,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel Web App 2013 Service Pack 1,Microsoft Excel for Mac 2011,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Web Apps 2013 Service Pack 1,Office Online Server
Microsoft Office Memory Corruption Vulnerability
Add
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 for Mac,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel for Mac 2011,Microsoft Office Compatibility Pack Service Pack 3
Win32k Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows GDI+ Information Disclosure Vulnerability
Add
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Word Viewer,Microsoft Office for Mac 2011,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Skype for Business 2016 Basic (32-bit),Skype for Business 2016 Basic (64-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Add
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Win32k Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Graphics Remote Code Execution Vulnerability
Add
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Graphics Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows GDI+ Information Disclosure Vulnerability
Add
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Windows GDI+ Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008
Windows DHCP Server Remote Code Execution Vulnerability
Add
Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows GDI+ Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Broadcom BCM43xx Remote Code Execution Vulnerability
Add
Windows 10
September 2017 Flash Security Update
Add
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Add
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft SharePoint Cross Site Scripting Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft PDF Remote Code Execution Vulnerability
Add
Microsoft Edge,Windows 8,Windows RT 8.1,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Exchange Cross-Site Scripting Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 6
Microsoft Office Defense in Depth Update
Add
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 (32-bit editions),Microsoft Outlook 2013 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
NetBIOS Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Remote Code Execution
Add
Microsoft Excel for Mac 2011
Microsoft Bluetooth Driver Spoofing Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2016
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Uniscribe Remote Code Execution Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Graphics Component Information Disclosure Vulnerability
Add
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Skype for Business 2016 Basic (32-bit),Skype for Business 2016 Basic (64-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Component Remote Code Execution
Add
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Word Viewer,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Skype for Business 2016 Basic (32-bit),Skype for Business 2016 Basic (64-bit),Windows 7,Windows Server 2008
Windows Shell Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016
Hyper-V Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016
Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows Server 2016
Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008
Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows Server 2016
Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows Server 2016
Hyper-V Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Remote Desktop Virtual Host Remote Code Execution Vulnerability
Add
Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Windows Security Feature Bypass Vulnerability
Add
Windows 10
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Microsoft Edge Spoofing Vulnerability
Add
Microsoft Edge
Microsoft PDF Remote Code Execution Vulnerability
Add
Microsoft Edge,Windows 8,Windows RT 8.1,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Internet Explorer Spoofing Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Add
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Information Disclosure Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
PowerPoint Remote Code Execution Vulnerability
Add
Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft PowerPoint 2007 Service Pack 3,Microsoft PowerPoint 2010 Service Pack 2 (32-bit editions),Microsoft PowerPoint 2010 Service Pack 2 (64-bit editions),Microsoft PowerPoint 2013 RT Service Pack 1,Microsoft PowerPoint 2013 Service Pack 1 (32-bit editions),Microsoft PowerPoint 2013 Service Pack 1 (64-bit editions),Microsoft PowerPoint 2016 x64,Microsoft PowerPoint 2016 x86,Microsoft PowerPoint Viewer 2007,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2013 Service Pack 1
PowerPoint Remote Code Execution Vulnerability
Add
Microsoft PowerPoint 2016 x64,Microsoft PowerPoint 2016 x86,Microsoft SharePoint Enterprise Server 2016,Office Online Server
Microsoft Office Publisher Remote Code Execution
Add
Microsoft Publisher 2007 Service Pack 3,Microsoft Publisher 2010 Service Pack 2 (32-bit editions),Microsoft Publisher 2010 Service Pack 2 (64-bit editions)
Microsoft Edge Spoofing Vulnerability
Add
Microsoft Edge
Device Guard Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Browser Memory Corruption Vulnerability
Add
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Remote Code Execution Vulnerability
Add
Microsoft Edge
Microsoft Exchange Information Disclosure Vulnerability
Add
Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Cumulative Update 17,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5,Microsoft Exchange Server 2016 Cumulative Update 6
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
.NET Framework Remote Code Execution Vulnerability
Add
Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7 on Windows RT 8.1,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Security patch #68598 available for PHP
Mod
PHP
Security patch #68978 available for PHP
Mod
PHP
Security patch #69085 available for PHP
Mod
PHP
Security patch #69207 available for PHP
Mod
PHP
Security patch #69364 available for PHP
Mod
PHP
Security patch #69646 available for PHP
Mod
PHP
Security patch #69923 available for PHP
Mod
PHP
Security patch #70388 available for PHP
Mod
PHP
Security patch #71020 available for PHP
Mod
PHP
Security patch #71270 available for PHP
Mod
PHP
Security patch #71610 available for PHP
Mod
PHP
Security patch #71637 available for PHP
Mod
PHP
Security patch #71923 available for PHP
Mod
PHP
Security patch #72533 available for PHP
Mod
PHP
Security patch #72573 available for PHP
Mod
PHP
Security patch #73280 available for PHP
Mod
PHP
Security patch #72978 available for PHP
Mod
PHP
Security patch #71719 available for PHP
Mod
PHP
Security patch #73003 available for PHP
Mod
PHP
Security patch #73832 available for PHP
Mod
PHP
Security patch #73092 available for PHP
Mod
PHP
Windows GDI Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Dxgkrnl.sys Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft ActiveX Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 7,Windows Server 2008
Win32k Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Server 2012
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
.Net Security Feature Bypass Vulnerability
Mod
Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1 on Windows RT 8.1,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft Office for Mac 2011,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Word Automation Services on Microsoft SharePoint Server 2013 Service Pack 1
Microsoft SharePoint XSS Vulnerability
Mod
Microsoft SharePoint Foundation 2013 Service Pack 1
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows DNS Server Denial of Service Vulnerability
Mod
Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Windows Hyper-V vSMB Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Windows COM Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows COM Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Server 2012
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Edge Elevation of Privilege Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 8,Windows Server 2008,Windows Server 2012
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Elevation of Privilege Vulnerability
Mod
Microsoft Edge
May Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft PowerPoint for Mac 2011
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft PowerPoint for Mac 2011
Microsoft Edge Remote Code Execution Vulnerability
Mod
Microsoft Edge
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Word 2016 x64,Microsoft Word 2016 x86,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit)
Hypervisor Code Integrity Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 for Mac,Microsoft Word 2016 x64,Microsoft Word 2016 x86,Microsoft Word for Mac 2011,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Word 2013 RT Service Pack 1
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Online Server 2016,Microsoft Office Web Apps Server 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft PowerPoint 2013 RT Service Pack 1,Microsoft PowerPoint 2016 for Mac,Microsoft PowerPoint for Mac 2011,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2013 Service Pack 1
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86,Microsoft Office Online Server 2016,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2013 Service Pack 1,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2
Microsoft PowerPoint Remote Code Execution Vulnerability
Mod
Microsoft PowerPoint 2007 Service Pack 3,Microsoft SharePoint Server 2007 Service Pack 3 (32-bit editions)
Microsoft SharePoint Reflective XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Microsoft SharePoint XSS vulnerability
Mod
Microsoft Project Server 2013 Service Pack 1
Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Microsoft Office Remote Code Execution
Mod
Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Windows 7,Windows Server 2008
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Remote Code Execution Vulnerability
Mod
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (32-bit),Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (x64-based),Microsoft Silverlight 5 when installed on Microsoft Windows (32-bit),Microsoft Silverlight 5 when installed on Microsoft Windows (x64-based),Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows Server 2008
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows PDF Remote Code Execution Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows PDF Remote Code Execution Vulnerability
Mod
Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86,Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Default Folder Tampering Vulnerability
Mod
Windows 10,Windows Server 2016
Windows TDX Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows COM Session Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows PDF Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
LNK Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Cursor Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Server 2012
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Security Feature Bypass Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Office Remote Code Execution
Mod
Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Security Feature Bypass Vulnerability
Mod
Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
June Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Windows VAD Cloning Denial of Service Vulnerability
Mod
Windows 10,Windows Server 2016
Windows Graphics Remote Code Execution Vulnerability
Mod
Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (32-bit),Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (x64-based),Microsoft Silverlight 5 when installed on Microsoft Windows (32-bit),Microsoft Silverlight 5 when installed on Microsoft Windows (x64-based),Skype for Business 2016 (32-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Edge Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows Server 2008
Windows Search Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Search Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Defense-in-depth Update for Microsoft SharePoint
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
GDI Information Disclosure Vulnerablity
Mod
Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Security patch #74651 available for PHP
Mod
PHP
Security patch #74819 available for PHP
Mod
PHP
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Business Productivity Servers 2010 Service Pack 2,Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Web Apps 2010 Service Pack 2
SharePoint Server XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Http.sys Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
HoloLens Remote Code Execution Vulnerability
Mod
Windows 10,Windows Server 2016
.NET Denial of Service Vulnerability
Mod
Windows 10,Windows Server 2016
Windows Explorer Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
WordPad Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Search Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows CLFS Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Browser Security Feature Bypass
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 8,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Remote Code Execution Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Exchange Open Redirect Vulnerability
Mod
Microsoft Exchange Server 2010 Service Pack 3,Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Windows Performance Monitor Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Explorer Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Kerberos SNAME Security Feature Bypass Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Excel Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office for Mac 2011,Microsoft SharePoint Enterprise Server 2013,Microsoft Word 2016 for Mac
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows System Information Console Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Exchange Cross-Site Scripting Vulnerability
Mod
Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Microsoft Exchange Cross-Site Scripting Vulnerability
Mod
Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows ALPC Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows PowerShell Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows IME Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Spoofing Vulnerability
Mod
Microsoft Edge
July Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Office Outlook Security Feature Bypass Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Outlook Information Disclosure Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Outlook Memory Corruption Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Graphics Component Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2016
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
DirectX Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Win32k Elevation of Privilege Vulnerability
Mod
Windows 7,Windows Server 2008